/* @media only screen and (max-width: 2048px) {*/
html {height:100%; overflow:hidden;}
body {height:100%; width:100%; padding:0; margin:0; overflow-y:scroll; min-width:320px;
font-family:'texgyreadventorbold', 'lucida sans', arial, sans-serif;
display: flex;
-webkit-display:flex;
flex-direction: column;
-webkit-flex-direction: column;
}
/*header {background:#e0e0e0; padding:20px;   */
header {
background:#ffffff;
padding:20px;
margin: 40px 0 20px;
border-bottom: 1px solid #eee;
text-align:center;
 
flex: 0 0 60px;
-webkit-flex: 0 0 60px;
-ms-flex: 0 0 60px;
order:1;
}

.headerCart {
 margin: 15 px;
 color:purple;
 padding: 5 px;
}

@media only screen and (min-width:1024px){
.logo {
  width:100%;
}
}
@media only screen and (max-width:1023px){
 .logo {
  width:87.67%;
}
}
nav {
/*background:#d0d0d0;*/
/* background:#6D6B9E; // from old store */
/*background-color:#eeeeee !important; */
background-color:#2D6EAA !important;
border-color:#c3b9b9 !important;
color:#333;
border: 1px solid;
border-radius: 4px;
padding:5px 20px;
margin-bottom: 20px;
vertical-align: middle;
flex: 0 0 40px;
-webkit-flex: 0 0 40px;
-ms-flex: 0 0 40px;

display: -webkit-box;
display: flex;
-webkit-display:flex;
flex-direction: row;
-webkit-flex-direction: row;
order:2;
}
a.header:link, a.header:visited {
  font-weight:bold;
  background-color:#2D6EAA !important;
  color:white;
  text-decoration:none;
}
a.header:hover {
 color:white !important;
 text-decoration:underline;
}
a:link, a:visited{
color:#2D6EAA;
text-decoration:none;
}
a:hover {
color:#c80000 !important;
text-decoration:underline;
}

nav a {/*display:block; margin:0 1px 0 0; background:#f0f0f0; color:#069; text-decoration:none; font:normal 14px/40px 'quicksand bold', arial, sans-serif; text-transform:uppercase; text-align:center;*/
/*display:block; margin:0 1px 0 0; background:#f0f0f0; color:#333; text-decoration:none; font:normal 18px/40px 'quicksand bold', arial, sans-serif; text-transform:uppercase; text-align:center;  vertical-align:middle;*/
display:block; margin:0 1px 0 0; background:#f0f0f0; color:#333; text-decoration:none; font:normal 18px/40px Tahoma, sans-serif; text-transform:uppercase; text-align:center;  vertical-align:middle;
border-radius:10px;
flex: 1 0 auto;
-webkit-flex: 1 0 auto;
-ms-flex: 1 0 auto;
}
nav a:hover {
  color: purple !important;
}
.nav_input_group {
	display: inline-block;
  height:44px;
	margin-bottom: 10;
	vertical-align: middle;
  padding-top: 2px;
}


/*section {background:#ccc;*/
section.layout  {/*background:#A9A9D7;*/
background:#fff;
order:3;
display: -webkit-box;
display: flex;
-webkit-display:flex;
flex-direction: row;
-webkit-flex-direction: row;
flex: 1 0 auto;
-webkit-flex: 1 0 auto;
-ms-flex: 1 0 auto;
}

/* .layout section article.layout:nth-of-type(1) {border-radius:10px 10px 0 0; background:#f8f8f8; */
/* #A9A9D7 */
section.layout  article.layout:nth-of-type(1) {border-radius:10px 10px 0 0; 
/*background:#f8f8f8;*/
background:white; 

flex: 1 1 auto;
-webkit-flex: 1 1 auto;
-ms-flex: 1 1 auto;
}

section.layout  article.layout:nth-of-type(2) {
order: -1;
}

section.layout  article.layout:nth-of-type(2), 
section.layout  article.layout:nth-of-type(3) {
/*background: #ccc; padding:20px;*/
background: #fff; padding:20px;
flex: 0 0 200px;
-webkit-flex: 0 0 200px;
-ms-flex: 0 0 200px;
} 

/*footer {background:#555; padding:20px;*/
footer  {
/*background: #848484;*/
/*background: white;*/
background: #f8f8f8;
color:black;
padding:20px;
order:4;
flex: 0 0 60px;
-webkit-flex: 0 0 60px;
-ms-flex: 0 0 60px;
}

section.layout  article.layout:nth-of-type(1) .box {padding:20px;
font-family:'texgyreadventorbold', 'lucida sans', arial, sans-serif;
flex: 1 0 auto;
-webkit-flex:1 0 auto;
-ms-flex: 1 0 auto;
align-items: center;
justify-content:center;
}
section.layout  article.layout:nth-of-type(1) .box:nth-of-type(1)
{
font-family:'texgyreadventorbold', 'lucida sans', arial, sans-serif;
flex: 1 0 auto;
-webkit-flex:1 0 auto;
-ms-flex: 0 0 auto;
}
section.layout  article.layout:nth-of-type(1) .box:nth-of-type(2) {background:#ccc; margin:0 20px; border-radius:10px;
font-family:'texgyreadventorbold', 'lucida sans', arial, sans-serif;
display: -webkit-box;
/* display: flex; */
display:inheiret;
/*-webkit-display:flex;*/
-webkit-display:inheiret;
flex-direction: row;
-webkit-flex-direction: row;
flex: 1 0 auto;
-webkit-flex: 1 0 auto;
-ms-flex: 1 0 auto;
}
/* section.layout  article.layout:nth-of-type(1) .box img {width:300px; height:auto;}*/

/* new h* stuff from front page */

h2 {
	font-family: helvetica, tahoma, sans-serif;
	font-size: 25px;
}


h1, h2, h3 {
	margin-top: 20px;
	margin-bottom: 10px;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: 500;
	line-height: 1.1;
	color: inherit;
}

/*header h1 {padding:0; margin:0; font:normal 45px/50px 'texgyreadventorbold', 'lucida sans', arial, sans-serif; color:#000; float:left;}*/
header h1 {padding:0; margin:0; font:normal 45px/50px 'texgyreadventorbold', 'lucida sans', arial, sans-serif; color:#fff; float:left;}
/*header h2 {padding:0; margin:0; font:normal 25px/50px 'texgyreadventorbold', 'lucida sans', arial, sans-serif; color:#666; float:right;}*/
header h2 {padding:0; margin:0; font:normal 25px/50px 'texgyreadventorbold', 'lucida sans', arial, sans-serif; color:#888; float:right;}
section h1 {padding:0; margin:0; font:normal 25px/30px 'texgyreadventorbold', 'lucida sans', arial, sans-serif; color:#069;}
/*section h2 {padding:0; margin:0; font:normal 20px/25px 'texgyreadventorbold', 'lucida sans', arial, sans-serif; color:#383;}*/
section h2 {padding:0; margin:0; font:normal 20px/25px 'texgyreadventorbold', 'lucida sans', arial, sans-serif; color:#333;}
section h3 {padding:0; margin:0; font:normal 17px/30px 'texgyreadventorbold', 'lucida sans', arial, sans-serif; color:#000;}
section p {padding:0; margin:0; font:normal 13px/20px 'texgyreadventorregular', 'lucida sans', arial, sans-serif; color:#666;}
footer p {padding:0; margin:0; font:normal 13px/20px 'texgyreadventorregular', 'lucida sans', arial, sans-serif; color:#000;}



@media only screen and (max-width: 1024px) {
header {
flex: 0 0 auto;
-webkit-flex: 0 0 auto;
-ms-flex: 0 0 auto;
}
section.layout {display:block;
width:100%;
flex: 1 0 auto;
-webkit-flex: 1 0 auto;
-ms-flex: 1 0 auto;

flex-direction:column;
-webkit-flex-direction: column;
}
nav {padding:5px 0;
flex: 1 0 auto;
-webkit-flex: 1 0 auto;
-ms-flex: 1 0 auto;
flex-wrap: wrap;
-webkit-flex-wrap: wrap;
}
nav a {
margin:1px;
/* color:#069; text-decoration:none; font:normal 14px/30px 'quicksand bold', arial, sans-serif; text-transform:uppercase; text-align:center; */
color:#333; text-decoration:none; font:bold 24px/40px 'quicksand bold', arial, sans-serif; text-transform:uppercase; text-align:center;
border-radius:10px;
}
section.layout  article.layout:nth-of-type(2) {
order: 0;
}
section.layout  article.layout:nth-of-type(1) .box img {width:150px; height:auto; float:right;}


} 
  /* new stuff */
  #deals {
  clear:both;
  /*display: flex;        /* Flex layout so items have equal height  */
  /*display:table; */
  display: inline-flex;
  margin: 0 auto 2em;
  border-spacing: .5em 0;
  /*min-width:80%;*/
  /* flex-flow: row wrap;  /* Allow items to wrap into multiple lines */
}
.sale-item {
  display: flex;        /* Lay out each item using flex layout */
  flex-flow: column;    /* Lay out item’s contents vertically  */
  flex-wrap:wrap;
  align-items:center;
  align-content:center;
  justify-content:center;
 /* width:300px;
  height:300px;*/
  padding:10px;
  white-space:wrap;
}
.sale-item > img {
  order: -1;            /* Shift image before other content (in visual order) */
  align-self: center;   /* Center the image cross-wise (horizontally)         */
  width:10%;
}

img.sale-item {
  order: -1;            /* Shift image before other content (in visual order) */
  align-self: center;   /* Center the image cross-wise (horizontally)         */ 
  align:center; 
  /*width:15%;*/
 /* width:200px !important;*/
}
.sale-item > button {
  margin-top: auto;     /* Auto top margin pushes button to bottom */
  width: 120px;
  align-self: center;
}

div.sale-item {
	width: 225px;
	justify-content: center;
	text-align: center;
}

/* end sale item experimental */


.featured {/*background:#A9A9D7;*/
background:#F2F8FD;
/*order:3; */
display: -webkit-box;
display: flex;
-webkit-display:flex;
flex-direction: row;
-webkit-flex-direction: row;
flex: 1 0 auto;
-webkit-flex: 1 0 auto;
-ms-flex: 1 0 auto;
flex-wrap:wrap;
align-items:stretch;
justify-content:center;

}

.featured img {
width:120px;
}

/* Denver's trick to avoid image overflow */
img.Image { max-width: 100%;}

.infoBoxContents {
/* background:#A9A9D7;*/
 background:#f8f8f8;
 border-style:solid;
 border-width: 0px 1px 1px 1px;
 padding: 5px;
/*	padding: 0;
	margin: 0;*/
  margin:auto;
	font: normal 13px/20px 'texgyreadventorregular', 'lucida sans', arial, sans-serif;
	color: #666;

}
.infoBoxContents a {
text-decoration:none;
display:inline-block;
}

.infoBoxContents img{
width:auto;
height:auto;
max-width:100%;

}

.infoBoxHeading {
/* background:#6D6B9E;
 border-style:solid;
 border-width: 1px 1px 0px 1px;*/
 /*background: #2D6EAA !important;*/
 background: #3ca0df !important;
 padding: 5px;
}

.infoBoxHeading h3 {
 color: white;
 font-size: 20px;
 /*margin: 5px;*/
}


.newproducts {/*background:#A9A9D7;*/
background: #F2F8FD;
/*order:3; */
display: -webkit-box;
display: flex;
-webkit-display:flex;
flex-direction: row;
-webkit-flex-direction: row;
flex: 1 0 auto;
-webkit-flex: 1 0 auto;
-ms-flex: 1 0 auto;
flex-wrap:wrap;
align-items:stretch;
justify-content:center;

}

.newproducts img {
width:120px;
}

.product_listing  {
clear:both;
/*background:#A9A9D7;*/
/*order:3; */
display: -webkit-box;
display: flex;
-webkit-display:flex;
flex-direction: row;
-webkit-flex-direction: row;
flex: 1 0 auto;
-webkit-flex: 1 0 auto;
-ms-flex: 1 0 auto;
flex-wrap:wrap;
align-items:center;
justify-content:center;
align-content:center;

}
.product_listing img {
/*width:120px;*/
width:auto;
height:auto;
max-width:100%;
}

/*.buynow {
       display: block;
    width: 115px;
    height: 25px;
    background: #6D6B9E;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    color: white;
    font-weight: bold;
} */


a.buynow:link {
	display: inline-block;  
	padding: 6px 12px;
	margin-bottom: 0px;
	/*font-size: 14px; */
	font-weight: bold;
	line-height: 1.42857;
	text-align: center;
  text-decoration: none;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
  background: #2D6EAA;
  color: white;
	border: 1px solid transparent;
	border-radius: 4px;
	-moz-user-select: none;
}

a.buynow:hover{
color:#2D6EAA;
}
a.buynow:visited{
color:white;
}

/*.buynow > a:link, a:visited {
color: white:
} */

.form {
  margin-top:4 em;
  padding-top: 10px;
  border-radius:50;

}
form {
   font:normal 14px/20px 'texgyreadventorregular', 'lucida sans', arial, sans-serif;
  padding-top: 10px;
  padding-left: 10px;
}
fieldset {
 /* background: #eeeeee;*/
 background: #F2F8FD;
  border-radius:10px;
	margin-bottom: 2em;
	padding: 1em;
}
fieldset fieldset {
	margin-top: 1em;
	margin-bottom: 1em;
}


legend {
  background: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
}

label {
   display: block;
}

input, select, button {
	margin-bottom: 1em;
  vertical-align:middle;
  height: 34px;
  border: 1px solid #ccc;
  font-size: 14px;
  color: #555; 
  line-height: 1.428571429;
  background-color: #fff;  
  background-image: none;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0,0,0.075);
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

 @media only screen and (max-width:460px){
input, select, button {
  width: 40%
	margin-bottom: 1em;
  vertical-align:middle;
  height: 34px;
  border: 1px solid #ccc;
  font-size: 12px;
  color: #555; 
  line-height: 1;
  background-color: #fff;  
  background-image: none;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0,0,0.075);
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
}


input[type=submit] {
 
	margin-bottom: 1em;
  vertical-align:middle;
  height: 34px;
  border: 1px solid #ccc;
  font-size: 14px;
 /* color: #555; */
 color: #ffffff;
  line-height: 1.428571429;
  /*background-color: #fff;*/
  background-color: #2D6EAA;
  background-image: none;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0,0,0.075);
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

input[type=submit].addtocart {
 	margin-bottom: 1em;
  vertical-align:middle;
  height: 44px; 
  border: 1px solid #ccc;
  font-size: 14px;
  font-weight:bold;
  /*color: #555;*/
  color: #fff;
  line-height: 1.428571429;
  background-color: #ff6633;
  background-image: none;
  border-radius: 4px;
  box-shadow: inset 0 1px 1px rgba(0,0,0.075);
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.formgroup {
  display: flex;
    flex-direction: row;
    /*justify-content: space-between;*/
    justify-content: center;   
    /*align-items: stretch;*/
    align-items: center;

}
.formgroup div {
  flex: 1 1 auto;
  justify-content:center;
  align-items:center;
  padding:4px;
}
.body div {
 width:800px;
}

div.category_listing {
  clear:both;
/*background:#A9A9D7;*/
background:#F2F8FD;
/*order:3; */
display: flex;
flex-direction: row;
flex: 1 1 auto;
flex-wrap:wrap;
/* align-items:stretch;*/
align-items: center;
justify-content:center;
}

.category-item {
  display:flex;
  margin:10px;
}
/*}*/


/*@media only screen and (max-width: 1024px) {

} */

.footer-wrapper {
/*order:3; */
display: -webkit-box;
display: flex;
-webkit-display:flex;
flex-direction: row;
-webkit-flex-direction: row;
flex: 1 0 auto;
-webkit-flex: 1 0 auto;
-ms-flex: 1 0 auto;
flex-wrap:wrap;
align-items:stretch;
justify-content:space-around;
}

.footer-wrapper li{ 
   list-style: none;
}

.footer_nav {
/*   background-color: #6d6b9e;*/
 
   color:white;
   display: inline-block;
/*   padding: 6px 12px;
   margin-bottom: 10px;
   width: 150px;*/
   font-size: 14px;
   font-weight: normal;
   line-height: 1.428571429;
   text-align: center;
   white-space: nowrap;
   vertical-align:middle;
   cursor: pointer;
   background-image: none;
   text-decoration:none; 
}

.footer_nav:hover, .footer_nav:focus {
color: #333;
text-decoration: none;
}

.footer_nav,  .footer_nav::before, .footer_nav::after {
box-sizing: border-box;
}

a.footer_nav:link{
 /*background:white;*/
color:black;
text-decoration:none;
}

.footer_nav:visited {
  text-decoration:none;
  color: light-purple;
}
a.footer_nav:hover, a.footer_nav:focus {
  /*color: #333;*/
  color:black !important;
  text-decoration: underline;
}
/* Calendar styles */
/*
.yearHeader {
     font-family : Verdana, Arial, sans-serif;
     font-size : 14px;
     font-weight : bold;
     color : #000000;
     background-color : #ffffff;
      }
 .calendarMonth {
     background-color : #cccccc;
     color : inherit;
     cursor : default;
     width : 100%;
      }
 .calendarHeader {
     font-family : Verdana, Arial, sans-serif;
     font-size : 11px;
     font-weight : bold;
     color : #000000;
     background-color : #ffffff;
     text-decoration : none;
     height : 22px;
      }
 .calendarToday {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #000000;
     background-color : #ffcf00;
     padding-left : 3px;
     text-decoration : none;
     border : 1px solid #ffffff;
     height : 22px;
     width : 18px;
      }
 .calendarWeekend {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #000000;
     background-color : #caeeff;
     padding-left : 3px;
     line-height : 14px;
     text-decoration : none;
     border : 1px solid #ffffff;
     height : 22px;
     width : 18px;
      }
 .calendar {
     font-family : Verdana, Arial, sans-serif;
     font-size : 10px;
     color : #000000;
     background-color : #ffffff;
     padding-left : 3px;
     line-height : 14px;
     text-decoration : none;
     height : 22px;
     width : 18px;
      }
 .event {
     font-family : Verdana, Arial, sans-serif;
     font-size : 11px;
     color : #000000;
     background-color : #ffffff;
     text-decoration : none;
     border : 1px solid #e6e6e6;
      }
 .empty {
     background-color : #f0faff;
     color : inherit;
     line-height : 14px;
     height : 22px;
     width : 18px;
      }
 .calendar A:hover, .calendar A:link, .calendar A:visited, .calendar A:visited:hover, .yearHeader A:hover {
     color : red;
     text-decoration : underline;
     background : inherit;
      }
 .calendarWeekend A:hover, .calendarWeekend A:link, .calendarWeekend A:visited, .calendarWeekend A:visited:hover {
     color : red;
     text-decoration : underline;
     background : inherit;
      }
 .calendarToday A:hover, .calendarToday A:link, .calendarToday A:visited, .calendarToday A:visited:hover {
     color : red;
     text-decoration : underline;
     background : inherit;
      }*/
      
      
     /* img {
      float:left;
      }*/
      
      
.main {
     padding:0; margin:0; font:normal 13px/20px 'texgyreadventorregular', 'lucida sans', arial, sans-serif; color:#666;
}

.smallText {
     padding:0; margin:0; font:normal 13px/20px 'texgyreadventorregular', 'lucida sans', arial, sans-serif; color:#000;
}

hr {
border-top: dotted 1px;
}

img.category {
float:right;
}